@media (max-width: 1023px) {
    main > .wrapper {
        padding: 0;
    }
    @media (max-width: 767px) {
        header {
            padding-top: 69px;
        }
        #logo {
            width: 180px;
            height: 69px;
            background-position-x: -12px;
        }
        header .top {
            position: fixed;
            background-image: url(/assets/www/_main/img/header-320.jpg);
        }
        header .menu-opener {
            display: inline-block;
            padding-top: 14.5px;
            font-size: 0;
        }
        header .menu-opener i {
            width: 40px;
            height: 40px;
            line-height: 40px;
            background-color: #1a6047;
            color: #fff;
            text-align: center;
            font-size: 2rem;
        }
        header .menu-opener:first-of-type {
            margin-left: 5px;
        }
    }
    @media (min-width: 768px) {
        #logo {
            width: 470px;
            height: 140px;
        }
        header .top {
            background-image: url(/assets/www/_main/img/header-768.jpg);
        }
        #top-banner>div>* {
            margin-top: 20px;
        }
    }
    /* Generals */
    .wrapper {
        padding: 0 20px;
    }
    /* Header */
    #logo {
        left: 0;
    }
    /* Content */
    main .content {
        padding: 0 20px;
    }
    main .content pre {
        padding-right: 0;
        padding-left: 0;
    }
    main .content pre code {
        display: block;
        padding-right: 10px;
        padding-left: 10px;
    }
}

@media (max-width: 350px) {
    .share-btn {
        font-size: 12px !important;
    }
}

@media (min-width: 600px) {
    #bot-banner .align-center {
        display: flex;
        display: -webkit-flex;
        align-items: center;
        -webkit-justify-content: space-around;
        justify-content: space-around;
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
    }
}

@media (min-width: 768px) {
    .only-mobile {
        display: none;
    }
    .desktop-tablet {
        display: block;
    }
    header .top {
        height: 140px;
    }
    header .menus {
        font-size: 0;
        padding: 10px 0;
    }
    header .menus a {
        line-height: 20px;
        color: #f00;
        font-weight: 700;
        display: inline-block;
        font-size: .8571rem;
    }
    header .menus a + a {
        margin-left: 15px;
    }
    header .menus a:hover {
        color: #c00;
    }
    footer .footer-menu {
        margin-top: 27.5px;
    }
    footer .footer-menu a {
        font-size: 1rem;
        line-height: 25px;
    }
    /**
     * Header@scrolled
     */
    body.scrolled header .menus {
        padding-left: 140px;
    }
    body.scrolled header .menus a {
        font-size: 13px;
    }
    #logo {
        top: -60px;
        left: 0;
    }
    body.scrolled #logo {
        position: fixed;
        top: 0;
        left: 0;
        height: 60px;
        width: 160px;
        z-index: 10002;
    }
    body.scrolled header {
        margin-top: 60px;
    }
    body.scrolled header .wrapper.bottom {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        background-color: #fff;
        z-index: 10001;
        webkit-box-shadow: 0 5px 20px 0 rgba(30, 30, 30, .75);
        -moz-box-shadow: 0 5px 20px 0 rgba(30, 30, 30, .75);
        box-shadow: 0 5px 20px 0 rgba(30, 30, 30, .75);
    }
}

@media (min-width: 1024px) {
    article.content {
        float: left;
        width: 53%;
    }
    header .top {
        background-image: url(/assets/www/_main/img/header-1024.jpg);
        background-position-x: left;
        height: 190px;
    }
    header .menus {
        padding: 0;
    }
    header .menus a {
        height: 60px;
        line-height: 60px;
        font-size: 1.071rem;
        vertical-align: middle;
    }
    #logo {
        width: 580px;
        height: 190px;
    }
    #top-banner>div>* {
        margin-bottom: 60px;
    }
    /* Generals */
    .mobile {
        display: none;
    }
    .tablet {
        display: none;
    }
    .desktop {
        display: block;
    }
    footer .footer-menu {
        margin-top: -40px;
    }
    footer .footer-menu a {
        display: inline-block;
        color: #f00;
    }
    footer .footer-menu a + a {
        margin-left: 20px;
    }

    .scrollTop {
        cursor: pointer;
        padding: 15px 20px;
        position: fixed;
        right: 20px;
        bottom: 20px;
        background-color: #195e46;
        border-radius: 10px;
        opacity: 0;
        transition: all 0.4s ease-in-out 0s;
    }

    .scrollTop a {
        color: #fff;
    }
    .scrollTop a:hover {
        opacity: 0.8;
    }
    footer .right {
        margin-right: 100px;
    }
}

@media (min-width: 1300px) {
    body.scrolled #logo {
        left: 50%;
        margin-left: -620px;
    }
}

@media only screen and (max-width: 600px)  {
    .wrapper {
        padding: 0;
    }

    .wrapper .posts .post-item {
        padding-left: 0;
        padding-right: 0;
    }

    .post-top,
    .post-name,
    .post-desc {
        padding: 0 10px;
    }

}